POST
/docs/{docId}/enableEnable a document.
If a document has been previously disabled, this will restore all former access to a document, including access to its associated published forms.
Only admin accounts can enable a document.
- IdempotentThe SDK sends
Idempotency-Key, so a retried request is only applied once.
docIdstringrequired
A string id (UUID)
200Document enabled successfully. Returns empty body.
403The caller is not allowed to enable this document
404The document is not found
Error handling
A 403 is returned: The caller is not allowed to enable this document. A 404 is returned: The document is not found.
